Subject: Re: Offline update - legal, technology, demo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 04:58:00 -0800 (PST)

Anne --

Your plan sounds good.  

Dovie:  Can you work with me and Mark Palmer to get the attorney names to 
Anne.  Thanks.

-- Rex

From: Anne C Koehler@ECT on 01/23/2001 10:48 AM
To: Greg Piper/Corp/Enron@ENRON
cc: Mark S Palmer/NA/Enron@Enron, Rex Shelby/NA/Enron@Enron, Mark 
Taylor/HOU/ECT@ECT, Andy Zipper/Corp/Enron@Enron 

Subject: Re: Offline update - legal, technology, demo  

Peter Mims is preparing a memo to me that will confirm our findings on the IP 
issues based on the contracts we have reviewed and the meeting we had 
yesterday.  I should get a copy of it today and will circulate it once it is 
finalized.  I will also prepare a list of the contracts we have reviewed.  I 
am still collecting a few agreements (Ganady Batrak's prior service agreement 
and Bob Campbells agreement) and will also be collecting copies of our 
agreements with Enron Net Works employees for review.  

With respect to the NDA's, they have all been drafted and it is my 
understanding that they were sent to our counterparties last week.  Oracle 
has already signed an NDA and I have a copy if you would like to have it.  I 
would suggest that before we have further conversations with Oracle that we 
consider asking them to also sign a non-solicitation agreement with us.  The 
NDA with Oracle is the only NDA that does not contain a non-solicitation 
provision.  

In order to facilitate getting the rest of NDA's signed as quickly as 
possible, I would suggest that Rex ask each of his contacts for the name and 
phone number of the legal counsel reviewing the agreement and I will give 
them a call and find out if they have any issues that need to be resolved.  
Obviously the i2 contract should be our priority.

FYI- I received a call from the contact at PriceWaterhouseCoopers and we will 
send him a NDA directly.

Anne C. Koehler
Sr. Counsel, ENA
EB 3839
713-853-3448

	Greg Piper@ENRON
	01/23/2001 10:28 AM
		 
		 To: Anne C Koehler/HOU/ECT@ECT
		 cc: Mark S Palmer/NA/Enron@Enron
		 Subject: Re: Offline update - legal, technology, demo

FYI

I forgot to include you on this.

Thanks.

GP
---------------------- Forwarded by Greg Piper/Corp/Enron on 01/23/2001 10:23 
AM ---------------------------
From: Greg Piper on 01/23/2001 10:17 AM
To: Mark S Palmer/NA/Enron@Enron
cc: Rex Shelby/NA/Enron@Enron, Andy Zipper/Corp/Enron@Enron, David 
Forster/Corp/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Marc 
Eichmann/Corp/Enron@ENRON, Jay Webb/HOU/ECT@ECT 
Subject: Re: Offline update - legal, technology, demo  

Sounds good so far.

What I want by the end of today is a complete inventory of legal contracts 
reviewed and a final risk memo completed by Enron and outside council.  We 
need to make sure we have a complete list of agreements, that they have all 
been reviewed and that any risks found are summarized in a memo and we need 
it done today so we can make sure we can keep our i2 meeting Thursday.

I also want the technology audit summary completed today for the same reasons 
as the legal audit above.  I want clear documentation that the system is 
severable, what was audited and that we know if we are going to have any 
issues upon a due diligence.

I also want a completed update of the NDA list by this afternoon.  What stage 
we are in, if there are issues, etc.  We need the i2 NDA signed today.  We 
will cancel the meeting with them Thursday if it is not signed and in our 
hands very soon.  I would like the Oracle one done in the next few days and 
the IBM one done as soon as possible.  

Let's meet at the end of today to finalize these three issues.

I will see you at 2 PM for the demo.

Thanks.

GP

Mark S Palmer
01/23/2001 09:04 AM
To: Greg Piper/Corp/Enron@Enron, Rex Shelby/NA/Enron@Enron
cc: Laura Howenstine/NA/Enron@Enron, Brandon Wax/HOU/ECT@ECT, Marc 
Eichmann/Corp/Enron@ENRON, Dovie Keprta/NA/Enron@Enron, Anne C 
Koehler/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, David Forster/Corp/Enron@Enron, 
Andy Zipper/Corp/Enron@Enron 
Subject: Offline update - legal, technology, demo

Legal
- Peter Mims of Vinson & Elkins is the outside counsel who will be working on 
the deal
- The team met Monday at 11:30am - Jay, Andy, Dave F., John P, Mark P, Anne 
K, and Peter
- Everything looks OK-- no problems anticipated
- Action items
 - Need to obtain copies of two contractor agreements: Bob Campbell, Ganadi 
Batrak
 - Need to verify that all employees who have worked on Offline have signed 
employment agreements
 - Need to resolve provisional patent filings
- Peter will produce a memo assessing risk

Technology
- An summary of Jay and Kevin's audit work should be done today.
- Need to define data room contents and location

Demo
- Demo script is in draft form.
- The first review of the draft demo is today at 2:00pm in Greg W's old office
- Conference call today at 11:30am to review demo set-up with Oracle's 
technical contact.